---
name: Savas Vedova
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/frontend/#senior-frontend-engineer">Senior
  Frontend Engineer, Govern:Threat Insights</a>
reports_to: nmccorrison
picture: savasvedova.png
twitter: savasvedova
gitlab: svedova
pronouns: he/him
projects:
  gitlab: maintainer frontend
  gitlab-ui: maintainer frontend
departments:
- Engineering Function
- Development Department
- Sec Section
- Govern Sub-department
- Govern frontend capability
- Govern:Threat Insights FE Team
- Frontend
story: |
  Savas is a passionate self-taught developer with a degree in Political Science and International Relations.
  Since age of 12, he is developing web applications - sometimes even for fun.
  He loves spending his leisure time with his family. Also, he enjoys running, swimming and hanging out with friends.
specialty: 'Govern: Threat Insights'
domain_expertise:
- charts

